### Virtual Method

# Clutter Timeline marker_reached

#### Declaration [src]

    void
    marker_reached (
      ClutterTimeline* timeline,
      const gchar* marker_name,
      gint msecs
    )

#### Description [src]

Class handler for the `ClutterTimeline::marker-reached` signal.

#### Parameters

`marker_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`msecs`

  Type: `gint`

  No description available.